*{
    font-size: 14px;
}
.top{
    background-color: rgb(0 17 103 / 100%);
    width: 100%;
    height: 50px;
    z-index: 99;
    position: relative;
}
.top a {
    width: 80px;
    height: 50px;
    display: inline-block;
        z-index: 99;
    position: relative;
}
.top a img{
    display: inline-block;
    height: 25px;
    width: 25px;
    position: relative;
    left: 22px;
    top: 12px;
}
.logo{
    top: -37px;
    position: relative;
}
.logo img{
    width: 140px;
    height: auto;
}
.am-control-nav{
    position: relative;
    top: -40px;
}
.ab{
    background-color: #001167;
    padding: 0px 20px 0px 20px;
}
.ab1{
    width: 100%;
    height: auto;
    margin-top: -20px;
    margin-bottom: -20px;
}
.ab h1{
    padding-top: 15px;
    color: #ff3c00;
    margin-top:20px;
    font-size: 3.8rem;
}
.ab h2{
    color: #fff;
    margin: 0px;
    font-weight: 800;
    font-size: 2.5rem;
}
.ab p{
    color: #fff;
    margin: -10px 0px 0px 0px;
    padding-bottom: 20px;
}
.ab2{
    width: 100px;
    height: 5px;
    border-radius: 5px;
    background-color: #ff3c00;
    border: none;
    margin: -10px 0px 13px 0px;
}
.btn{
    width: 100%;
    height: 50px;
    border-radius: 100px;
    display: block;
    color: #fff;
    text-align: center;
    background-color: #ff3c00;
    line-height: 50px;
    margin-bottom:15px;
}
.fw{
    padding: 0px 20px 0px 20px;
    margin-top: -150px;
}
.fw img{
    width: 100%;
    height: auto;
}
.fw a{
    color: #001167;
    margin: 10px 0px 25px 0px;
    display: block;
}
.am-slider2 .am-direction-nav{
    display: none;
}
.am-slider2 .am-control-nav{
    display: none;
}
.hr{
    display: inline-block;
    background: #fff;
    margin: 5px;
    padding: 10px 20px;
    border-radius: 100px;
}
.footer{
    background-color: #0e141e;
    color: #303a48;
    text-align: center;
}
.f-logo{
    width: 200px;
    height: auto;
    margin: 30px 0px;
}
.f-p1 svg{
    position: relative;
    top: 4px;
}
.f-p1{
    margin: 0px;
    font-size: 12px;
    line-height: 18px;
}
.f-p2{
    font-size: 12px;
    padding: 20px 0px 10px 0px;
}
.about-smbg{
    background-image: url('/wp-content/uploads/2021/07/sm-3.jpg');
    background-size: 100% auto;
    background-repeat: no-repeat;

}